.rightrevealonscroll{
	position: relative;
	height: 200vh;
	background: var( --wp--preset--color--farbe-5, #f00 );

	.reveal-sticky{
		position: sticky;
		top: 0;
		height: 100vh;
		overflow: hidden;
	}

	.reveal-translate{
		position: absolute;
		inset: 0;
		will-change: transform;
	}

	.acf-innerblocks-container{
		position: absolute;
		inset: 0;
		clip-path: polygon(0% 50%, 110% 50%, 0% 50%, 0% 100%, 0% 0%); /* idle: collapsed */
		display: flex;
		align-items: center;
		justify-content: center;
		background: #fff;
	}
}

[data-type="acf/rightrevealonscroll"] .rightrevealonscroll{
	.acf-innerblocks-container{
		clip-path: none !important;
		background: #fff url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="341" height="482" fill-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="2" clip-rule="evenodd" viewBox="0 0 341 482" preserveAspectRatio="none"><path fill="%23cbf0f5" d="M0 0h340.61v250.64zm340.61 250.64V482H1z"/></svg>') left top/100% 100% no-repeat;
	}
}